@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow:400,700|Lobster|Squada+One|Poiret+One);
/*
font-family:'Archivo Narrow', sans-serif;
font-family:'Lobster', cursive;
font-family:'Squada One', cursive;
font-family:'Poiret One', cursive;
*/

#popup { 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	width: 100%; 
	height: 100%; 
	position: fixed; 
	z-index: 9999; 
	top: 0; 
	left: 0; 
	background: rgba(0, 0, 0, .6); 
	.popup { 
		position: relative; 
		z-index: 998; 
		img { 
			display: block; 
			width: 90%; 
			height: auto; 
			max-width: 700px; 
			margin: 0 auto; 
		} 
	} 
 } 

* { box-sizing:border-box; outline:none; color:inherit; font-family:inherit; }
body { margin:0; padding:0; font-family:'Archivo Narrow', sans-serif; }
h1,h2,h3,h4,h5,h6 { font-family:'Poiret One', cursive; font-weight:normal; }
p { text-align:justify; }
.centralizado { text-align:center; }

.estrutura { width:98%; max-width:1000px; margin:0 auto; }
.logo { width:320px; margin:25px auto; }
.logo img { width:100%; height:auto; }
.topo { background:url(imgs/fd-topo.jpg) no-repeat center; background-attachment:fixed; overflow:hidden; }

.menuBar { background:#fff; border-radius:2px; margin:25px auto; }
.mainMenu { margin:0; padding:0; list-style:none; font-size:0; }
.mainMenu li { display:inline-block; width:17%; text-align:center; }
.mainMenu li:first-child { width:15%; }
.mainMenu li a { display:block; padding:20px 0; margin:2px; font-size:18px; color:#2b55d2; text-decoration:none; }
.mainMenu li a:hover { background:#2b55d2; color:#fff; }

.menuBar select { display:none; width:100%; border:1px solid #ccc; border-radius:2px; padding:15px; font:400 16px Arial; }
.menuBar select option { font:inherit; }

.bannerNot a { display:block; text-align:center; margin:60px auto; text-decoration:none; color:#fff; font:50px 'Poiret One', cursive; text-shadow:0 0 5px #000; }
.owl-page span { background:#3366fe !important; }

.home { margin:50px auto; padding:0 10px; overflow:hidden; }
.txtHome { width:50%; float:left; padding:0 20px; }

.linksUteis { margin-bottom:50px; }
.linksBlocos { overflow:hidden; }
.linksBlocos a { width:24%; margin:5px 0.5%; padding:20px 10px; display:block; float:left; border-radius:2px; background:#2b55d2; text-decoration:none; text-align:center; color:#fff; }
.linksBlocos a:hover { background:#3366fe; }

.programacoes { background:#2b55d2; padding:50px 0; color:#fff; }
.mSystem input { width:49%; margin:.5%; float:left; padding:20px; background:rgba(255,255,255,0.2); border:none; border-radius:2px; color:#fff; }
.mSystem button { margin:.5%; padding:20px; background:#fff; border:none; border-radius:2px; color:#000; cursor:pointer; }
.mSystem a { text-decoration:none; }

.linhaProg { border-top:1px solid #000; border-bottom:1px solid #3366fe; margin:30px auto; }

.programacoes02 { overflow:hidden; }
.programacoes02 a { width:49%; display:block; margin:0 .5%; float:left; padding:30px 0; background:#3366fe; color:#fff; text-decoration:none; }
.programacoes02 a:hover { background:#000; }

.utilitarios { margin:50px auto; overflow:hidden; }
.utilitarios a { width:24%; margin:5px 0.5%; padding:30px 0; display:block; float:left; border-radius:2px; background:#2b55d2; text-decoration:none; color:#fff; text-transform:uppercase; }
.utilitarios a:hover { background:#3366fe; }

.rodape { background:#2b55d2; padding:50px 0; }
.contatoHome { margin-top:50px; overflow:hidden; }
.contatoHome h2 { color:#fff; }
.formContato { margin-top:20px; }
.formContato input { width:50%; border:none; float:left; background:rgba(255,255,255,0.2); border-radius:0; padding:40px 30px; color:#fff; font-size:inherit; }
.formContato textarea { width:100%; border:none; background:rgba(255,255,255,0.2); border-radius:0; padding:30px; color:#fff; resize:none; }
.formContato button { width:50%; border:none; background:rgba(255,255,255,0.5); border-radius:0; padding:30px; color:#fff; text-align:center; float:left; margin:0; cursor:pointer; }
.formContato button:hover { background:rgba(255,255,255,0.7); }
.copy { margin-top:80px; text-align:center; color:#fff; }

@media screen and (max-width:900px){
	.linksBlocos a { width:32%; }
}

@media screen and (max-width:800px){
	.utilitarios a { width:32%; }
}

@media screen and (max-width:640px){
	.linksBlocos a, .utilitarios a { width:49%; }
	.txtHome { width:100%; float:none; }
}

@media screen and (max-width:500px){
	.mainMenu { display:none; }
	.menuBar select { display:block; }
	.bannerNot a { margin:50px auto; font-size:30px; }
	.mSystem input { width:100%; }
	.programacoes02 a { width:99%; margin:5px .5%; float:none; }
}

@media screen and (max-width:320px){
	.linksBlocos a, .utilitarios a { width:99%; float:none; }
}